<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231108_092151_rename_column_producer_option_document_height_logo
 */
class m231108_092151_rename_column_producer_option_document_height_logo extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->renameColumn('producer', 'option_document_height_logo', 'option_document_width_logo');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->renameColumn('producer', 'option_document_width_logo', 'option_document_height_logo');
    }
}
